@(users: List[models.User])

@main("God please"){
<table border="1">
    @for(user <- users){
    <tr><td>@user.getId()</td><td>@user.getEmail()</td><td>@user.getPassword()</td></tr>
        }
</table>
}